Subject: Re: Any interest in alt.os.cygwin32?
From: [email-masked] (Ben Elliston)

10 Aug 1998 21:33:46 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Larry Hall <[email-masked]>
Cc: Charles Randall <[email-masked]>,
        "[email-masked]'" <[email-masked]>

> >I think a news group would relieve the Cygnus staff of
> >some administrative burden (allowing them to concentrate on the
> >software instead). Additionally, as a personal preference,
> >I'd rather follow a news group rather than the mailing list.
> >Finally, I believe that this would give Cygwin32 a bit more
> >exposure.

Newsgroups are not necessarily a recipe for success (see comp.os.xinu).
If you really do prefer to follow a newsgroup, as I sometimes do, then you
can install a news<->mail gateway at your site.

Cheers,
Ben

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".